
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17991

[BCR1098][iOS][Mobile Top Up (Progresif) Fav] Add Button Done After Edit/Add

21 September 2023 09:16 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement:

To add Done button after success add or edit favourite from Manage Favourite menu.

When customer click Done button, navigate back to fav list screen.

Refer screen flow -

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Efm0y0a-IyVKjdPHGS2LnuEBXuVXI2iwDc7awzE

UvzqZGw (slide 30 and 32)

History

#1 - 21 September 2023 10:53 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/YH9Y6H

#2 - 25 September 2023 09:31 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
